# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-22 12:23
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0017_remove_auto_deleted'),
    ]

    operations = [
        migrations.AddField(
            model_name='auto',
            name='deleted',
            field=models.DateTimeField(editable=False, null=True),
        ),
    ]
